Subject: [netmod] new revisions of yang-json and yang-metadata

From: Ladislav Lhotka <[email-masked]>
Date: Thu, 28 Jan 2016 14:32:44 +0100

Hi,

I posted new revisions of the two drafts

* https://tools.ietf.org/html/draft-ietf-netmod-yang-json-07

* https://tools.ietf.org/html/draft-ietf-netmod-yang-metadata-03

The only technical change actually affects both: yang-json now generally permits special JSON object members whose names start with the '@' character. Consequently, all implementations of this draft have to be prepared to receive such members, and yang-metadata needn't care about syntactic problems.

Otherwise, I hope I corrected all typos and applied all formulation changes that were suggested in WGLC reviews and personal communication.

Lada

--
Ladislav Lhotka, CZ.NIC Labs
PGP Key ID: E74E8C0C